.jobdesigner{
  .options-table{
    width: 95%;
  }
  .ranges-table{
    width: 95%;
  }
  .decorator-table{
    width: 95%;
  }
  .remove-option{
    cursor:pointer;
  }
  .remove-range{
    cursor:pointer;
  }
  .remove-decorator{
    cursor:pointer;
    display: inline;
  }
  .edit-option{
    cursor:pointer;
  }
  .edit-range{
    cursor:pointer;
  }
  .edit-decorator{
    cursor:pointer;
  }
  .preview{
    height:100%;
  }
  .preview-body{
    height: 200px;
  }
  .remove-group{
    cursor:pointer;
  }
  .ranges-table-row{
    max-width:100% !important;
  }
  .designer-table-cell{
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
    .designer-table-cell-small{
    max-width: 0;
      width: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
      text-align:right;
  }
  .help-icon{
    cursor:pointer;
    float: right;
  }
  .decorator-table-row{
    width:200px;
  }
}